
QGIS Application - Bug report #6712

Strange projection issue - layer is displayed in different location after toggling off and then on

2012-11-15 09:20 PM - Alister Hood

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 15877

Description

Open the attached project and enable the overview panel.

Toggle the "Canterbury" layer off and then on again.

Why does the location of the layer in the map change?

History

#1 - 2012-11-15 09:21 PM - Alister Hood

- Category set to Projection Support

#2 - 2012-11-16 12:32 AM - Alister Hood

Also tested in 1.8, and it does the same thing.

#3 - 2015-11-11 03:14 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Hello, bug triage...

I can't reproduce it on QGIS 2.13 master.

So I am closing this bug...

Files

canterbury.zip 373 KB 2012-11-15 Alister Hood
